.payment-plan{
    font-family: "Arimo", sans-serif;
    color:  #484848;
    text-align: center;
    text-transform: uppercase;
    margin: 0 auto;
    border: 30px solid rgb(55, 71, 101);
}

.head{
    font-weight: 700;
}

.data-item{
    border: 1px solid #dbdbdb;
    box-shadow: 0 0 5px #dbdbdb;
    padding: 18px 32px;
    vertical-align: middle;
}

.data-item:nth-child(odd){
    background-color: #f2f2f2;
}

.data-item:nth-child(even){
    background-color: #e3e3e3;
}


.title{
    vertical-align: middle;
}

.choo{
    font-size: 14px;
}

.pricing{
    font-size: 20px;
}

.fas, .far{
    font-family: "FontAwesome", sans-serif;
    color:  #848484;
    font-size: 24px;
}

.column{
    padding-top: 8px;
}

.plan-item{
    font-size: 24px;
    padding: 26px 23px;
    color: #ffffff;
}

.standart{
    background-color:  #89c331;
}

.ultimate{
    background-color:  #f04a56;
}

.premium{
    background-color:  #20807c;
}

.price-item:before{
    content: "\0024";
}

.price-item{
    font-size: 36px;
    display: inline;
    position: relative;
}

.price-item::after {
    content: '.99';
    font-size: 18px;
    position: absolute;
}

.price-for{
    font-size: 14px;
    display: inline;
}

.price{
    border: 1px solid #dbdbdb;
    box-shadow: 0 0 5px #dbdbdb;
    padding: 18px 33px;
}

.btn{
    display: block;
    font-size: 16px;
    font-weight: 700;
    background-color: #414141;
    outline: none;
    border: none;
    padding: 15px 45px;
    border-radius: 3px;
    cursor: pointer;
    color: white;
    box-shadow: 0 5px 0 #3e3e3e, 0 3px 15px rgba(0,0,0,.4);
}

.btn:hover{
    box-shadow: 0 0 0 #3e3e3e, 0 0 0 rgba(0,0,0,.3);
    transition: 0.5s;
}

